LFR-FSW - Bug #424
Dysfonctionnement sur le test SVS-0018

(/opt/VALIDATION_R2/Ifrverif/LFR_SVS/SVS-0018/source_id_loop_step1.py

02/06/2015 04:38 PM - Veronique bouzid

Status: Closed Start date: 02/06/2015
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Le lancement du test /opt/VALIDATION_R2/Ifrverif/LFR_SVS/SVS-0018/source_id_loop_step1.py commence normalement par une

tempo

de 1s pour avant d'envoyer tc_Ifr_enter_mode dans le mode standby.

Hors voici ce que | on observe:

19:48:45.341109, TM_LFR_HK, TIME=0x80000af9325e
19:48:45.344858, TM_LFR_HK, TIME=0x80000afa325f

19:48:45.34524, TM_LFR_HK, TIME=0x80000afb325e

19:48:45.345658, TM_LFR_HK, TIME=0x80000afc325¢e
19:48:45.346815, TM_LFR_HK, TIME=0x80000afd325e
19:48:45.350134, TM_LFR_HK, TIME=0x80000afe325e
19:48:45.350745, TM_LFR_HK, TIME=0x80000aff325e

19:48:45.35197, TM_LFR_HK, TIME=0x80000000325¢

19:48:45.352599, TM_LFR_HK, TIME=0x80000b01325¢e
19:48:45.353048, TM_LFR_HK, TIME=0x80000b02325¢e
19:48:45.353499, TM_LFR_HK, TIME=0x80000b03325¢e
19:48:45.353802, TM_LFR_HK, TIME=0x80000004325f
19:48:45.354074, TM_LFR_HK, TIME=0x80000b05325¢
19:48:46.200787, TM_LFR_HK, TIME=0x80000b06325¢

Le temps internes des HK est correct, mais pas le temps de reception.

History

#1 - 03/06/2015 10:57 AM - Veronique bouzid
- Status changed from New to In Progress

- % Done changed from 0 to 10

Ce test a été lancé dans le script launch_all.py qui enchaine plusieurs tests sous cette forme
execfile('/opt/VALIDATION_R2/Ifrverif/LFR_SVS/SVS-0018/source_id_loop_step1..py')

Contexte

Contexte de test

FSW 2.0.2.3

VHDL 0..1.68

EQM

SocExplorer 0.6.0
StarDundee spacewire

#2 - 06/10/2015 11:21 AM - Veronique bouzid

- Status changed from In Progress to Closed

n'est plus d'actualité.
